## startupmanager 1.9.13-5-1linuxmint1

=== debian/changelog ===
startupmanager (1.9.13-5-1linuxmint1) lisa; urgency=low

  * Added detection of single quotes

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2011 17:46:00 +0000

startupmanager (1.9.13-5) unstable; urgency=low

  * debian/control:
    + Change XS-P-V to all for Python 2.6 transition (Closes: #570564).
    + Bump Standards-Version to 3.8.4 (no changes needed).
    + Fix lintian warning about the python-all-dev at b-d-i.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 21 Feb 2010 22:19:03 +0000

startupmanager (1.9.13-4) unstable; urgency=low

  * debian/control:
    + Replace grub2 (dummy package) by grub-pc. Thanks Colin Watson.

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 15 Oct 2009 20:04:08 +0100

startupmanager (1.9.13-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).
    + Add grub2 to Depends.
    + Add Usplash to short and long description.
  * debian/startupmanager.1:
    + Add supported Usplash to manual.

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 17 Sep 2009 12:51:12 +0100

startupmanager (1.9.13-2) unstable; urgency=low

  * Re-add patches directory. Missing in the last upload.
  * debian/patches:
    + Correct patch to add su-to-root to desktop file.
  * debian/copyright:
    + Bump copyright years for translation files.
    + Point package license to GPL-2 to make lintian happy.

 -- Marco Rodrigues <gothicx@sapo.pt>  Fri, 10 Jul 2009 17:32:16 +0100

startupmanager (1.9.13-1) unstable; urgency=low

  * New upstream version.
  * Add preinst to remove pycentral files.
  * debian/control:
    + Bump Standards-Version to 3.8.2 (no changes).
    + Migrate from pycentral to pysupport.
    + Add x11-xserver-utils (provides xrandr) to Depends.
  * debian/rules:
    + Migrate from pycentral to pysupport.
  * debian/watch:
    + Fix upstream package name to check latest version.
  * debian/copyright:
    + Bump copyright years.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 06 Jul 2009 22:56:06 +0100

startupmanager (1.9.12-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * New upstream version.
  * Bump Standards-Version to 3.8.0 (no changes).
  * debian/control:
    + Remove Vincent Legout from Uploaders. Thanks for your work.
    + Add ${misc:Depends} to Depends to remove
      lintian warning.
    + Add -e option to sh to remove lintian warning.
    + Remove imagemagick from Depends like upstream.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Marco Rodrigues <gothicx@sapo.pt>  Tue, 23 Dec 2008 09:51:41 +0000

startupmanager (1.9.11-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + Bump python-central to version 0.6.

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 23 Mar 2008 22:05:17 +0000

startupmanager (1.9.10-2) unstable; urgency=low

  * debian/control:
    + Add 'menu' package to Depends to use su-to-root (LP: #182770).

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 14 Jan 2008 19:55:47 +0000

startupmanager (1.9.10-1) unstable; urgency=low

  * New upstream version.
    + Remove 01_menu_checklength.diff, because it's applied upstream.
  * Add fix_desktop_file patch that replaces gksu with su-to-root

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 06 Jan 2008 23:25:12 +0000

startupmanager (1.9.9-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * Add version check to cdbs, debhelper and python-all-dev.
  * Update Standards-Version to 3.7.3.
  * Bump debhelper to version 0.5.38.

  [ Kumar Appaiah ]
  * debian/patches:
    + Add 01_menu_checklength.diff to fix failure if default
      entry to boot is bigger than total. Thanks to Andrea Colangelo
      for the patch. (Closes: #459203)
  * debian/copyright:
    + Convert to UTF-8.
  * debian/rules:
    + Remove /usr/lib directory, as it is empty.
  * debian/control:
    + Remove myself from uploaders.
  
 -- Marco Rodrigues <gothicx@sapo.pt>  Sat, 05 Jan 2008 13:32:07 +0100

startupmanager (1.9.9-1) unstable; urgency=low

  * New upstream version
    - Changed executable location from /usr/bin/ to /usr/sbin/
    - Removed debian directory from tarball.
    - Removed .xml2po.mo and python-build-stamp-2.5 from tarball.
  * Removed 02_use_sbin.diff, because it's applied upstream.
  * Removed 01_fix_exit_function.diff, because it's applied upstream.

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 04 Nov 2007 14:02:56 +0000

startupmanager (1.9.8-1) unstable; urgency=low

  * Initial release (Closes: #441376).

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 24 Oct 2007 22:54:16 +0000
