=== debian/control ===
Source: startupmanager
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Marco Rodrigues <gothicx@sapo.pt>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5.0.38), python-all (>= 2.4.4-2), python-support (>= 0.5.6)
Build-Depends-Indep: intltool, gnome-doc-utils
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/startupmanager/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/startupmanager/trunk/
XS-Python-Version: all
Homepage: https://launchpad.net/startup-manager

Package: startupmanager
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-glade2 (>= 2.12), python-gnome2 (>= 2.20), python-libxml2 (>= 2.6.30), x11-xserver-utils, yelp, grub | grub-pc, menu
Description: Grub, Usplash and Splash screen configuration
 StartUp-Manager configures some settings for grub, usplash and
 splash screens. It provides an easy to use interface.
 .
 It is originally a Ubuntu project, adapted for Debian.
