=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_MANPAGES_startupmanager := debian/startupmanager.1

binary-install/startupmanager::
	dh_pysupport

binary-predeb/startupmanager::
	$(RM) -r debian/startupmanager/usr/lib
