=== debian/watch ===
version=3
http://sf.net/startup-manager/startupmanager_(.*)\.tar\.gz
